@charset "UTF-8";

/*

colors
Bright Blue #046380 
creme yellow #e6e2af
light yellow #efecca
bronze #a7a37e
navy blue #002f2f


      #002F2F - dark blue
     #EFECCA - light yellow
     #E6E2AF - pastel yellow
     #046380 - blue
     #a7a37e - grey olive green
	
*/


#exitbox {
height:32px;
width:1024px;
float:left;
background-color:#000000;
}






h1 {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-weight:bold;
color:#CCCCCC;
}


h3 {font-size:x-small;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
color:#999999;}


h4 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size: medium;
font-style:italic;
font-weight:normal;
}






#container {

    color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align:center;
	float: left;
	height: 800px;
	width: 1024px;
	background-color:#000000;
	padding-top:10px;

 }
 
 
 #container a:link, a:visited{
 color:#999999;
 }
 
 #container a:hover{
 color:#FFFFFF
 }
 
 



/* This area is for the buttons that the user can click to turn the page forward or backwards  */


.turnpagebox {
height:600px;
width:64px;
padding-top:0px;
float:left;
background-color: #000000;
color:#FFFFFF;

}

.turnpagebox a:link, a:visited {
display:block;
width:59px; 
height:59px;
line-height: 59px;
color:#000000;
text-decoration:none;
background: #000000   url(../guitarfamilywebsite/imagesguitarfamily/turnthepage.jpg) no-repeat left top;
color:#666666;}

.turnpagebox a:hover{
background:#000000 url(../guitarfamilywebsite/imagesguitarfamily/turnthepageglow.jpg) no-repeat left top;
color:#FFFFFF;}


.turnbackpagebox {
height:600px;
width:64px;
padding-top:0px;
float:left;
background-color: #000000;
color:#FFFFFF;

}

.turnbackpagebox a:link, a:visited {
display:block;
width:59px; 
height:59px;
line-height: 59px;
color:#000000;
text-decoration:none;
background: #000000   url(../guitarfamilywebsite/imagesguitarfamily/turnthepageback.jpg) no-repeat left top;
color:#666666;}

.turnbackpagebox a:hover{
background:#000000 url(../guitarfamilywebsite/imagesguitarfamily/turnthepagebackglow.jpg) no-repeat left top;
color:#FFFFFF;}








/* This area is for the book Page Images and text  */

.pagebox {
color:#000000;
height:640px;
width:448px;
float:left;
background-color:#FFFFFF;
font-size: medium;

}

.pagebox img{
padding-bottom: 10px;
}







/* This area is for the thumbnails of story pages the user can click to skip to whatever page they would like to go to*/  
.thumbnailbox {

width:984px;
height:128px;
margin-top:20px;
background-color:#000000;
padding:0px 20px 0px 20px;
float:left;
font-size:large;
}


/* This area is for the page number list  */

.thumbnailbox ul li {
text-align:center;

float:left;
list-style:none;
font-size:medium;
padding: 0px 3px 0px 3px;}

.thumbnailbox ul a {
color: #666666}

.thumbnailbox ul a:hover {
color: #ffffff;}










.clearit {clear:both}







 